package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussNotice;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussNoticeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussNotice record);

    int insertSelective(TbPlussNotice record);

    TbPlussNotice selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussNotice record);

    int updateByPrimaryKeyWithBLOBs(TbPlussNotice record);

    int updateByPrimaryKey(TbPlussNotice record);
}